<HTML>
<HEAD>
    <TITLE> Voici le menu </TITLE>
</HEAD>


<BODY  BGCOLOR="#424242">



<FONT  COLOR ="orangered"> <H3> <B> <U> <A href="Cadre.html" target="Fendroite" style="color:white;">  Menu Principale </A> </U> </B> </H3> </FONT>

<OL>
    <font size="+2">
    <LI> <A HREF="CV.html" TARGET="FenDroite" style="color:white;"> CV  </LI>
        <br/>
    <LI> <A HREF="RecetteCuisine.html" TARGET="FenDroite" style="color:white;"> Recette de Cuisine </LI>
        <br/>
    <LI> <A HREF="Formulaire.html" TARGET="FenDroite" style="color:white;"> Formulaire </LI>
    </font>
</OL>

</BODY>

</HTML>




